<TEI.2 id="jrcC2005#285#02-pt" n="C2005/285/02" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/285/02 Portuguese</title>
        <title>Taxas de câmbio do euro</title>
      </titleStmt>
      <extent>42 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/285/02:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/285/02:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4390</classCode>
        <classCode scheme="eurovoc">665</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Taxas de câmbio do euro</head>
      <div type="body">
        <p n="2">Taxas de câmbio do euro [1]</p>
        <p n="3">16 de Novembro de 2005</p>
        <p n="4">(2005/C 285/02)</p>
        <p n="5">| Moeda | Taxas de câmbio |</p>
        <p n="6">USD | dólar americano | 1,1677 |</p>
        <p n="7">JPY | iene | 139,40 |</p>
        <p n="8">DKK | coroa dinamarquesa | 7,4571 |</p>
        <p n="9">GBP | libra esterlina | 0,67690 |</p>
        <p n="10">SEK | coroa sueca | 9,6126 |</p>
        <p n="11">CHF | franco suíço | 1,5469 |</p>
        <p n="12">ISK | coroa islandesa | 72,48 |</p>
        <p n="13">NOK | coroa norueguesa | 7,8135 |</p>
        <p n="14">BGN | lev | 1,9559 |</p>
        <p n="15">CYP | libra cipriota | 0,5734 |</p>
        <p n="16">CZK | coroa checa | 29,283 |</p>
        <p n="17">EEK | coroa estoniana | 15,6466 |</p>
        <p n="18">HUF | forint | 250,63 |</p>
        <p n="19">LTL | litas | 3,4528 |</p>
        <p n="20">LVL | lats | 0,6964 |</p>
        <p n="21">MTL | lira maltesa | 0,4293 |</p>
        <p n="22">PLN | zloti | 3,9845 |</p>
        <p n="23">RON | leu | 3,6387 |</p>
        <p n="24">SIT | tolar | 239,50 |</p>
        <p n="25">SKK | coroa eslovaca | 38,730 |</p>
        <p n="26">TRY | lira turca | 1,5868 |</p>
        <p n="27">AUD | dólar australiano | 1,6026 |</p>
        <p n="28">CAD | dólar canadiano | 1,3961 |</p>
        <p n="29">HKD | dólar de Hong Kong | 9,0565 |</p>
        <p n="30">NZD | dólar neozelandês | 1,7087 |</p>
        <p n="31">SGD | dólar de Singapura | 1,9895 |</p>
        <p n="32">KRW | won sul-coreano | 1211,37 |</p>
        <p n="33">ZAR | rand | 7,9063 |</p>
        <p n="34">CNY | yuan-renminbi chinês | 9,4391 |</p>
        <p n="35">HRK | kuna croata | 7,3550 |</p>
        <p n="36">IDR | rupia indonésia | 11688,68 |</p>
        <p n="37">MYR | ringgit malaio | 4,414 |</p>
        <p n="38">PHP | peso filipino | 63,721 |</p>
        <p n="39">RUB | rublo russo | 33,7130 |</p>
        <p n="40">THB | baht tailandês | 48,094 |</p>
        <p n="41">[1] Fonte: Taxas de câmbio de referência publicadas pelo Banco Central Europeu.</p>
        <p n="42">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
